PDA

Ver la Versión Completa : Problema con watchfaces


Velasco Carlos 01
18/04/15, 15:05:09
Soy nuevo propietario de un gear live e intentado agregar watchfaces a mi reloj pero solo aparecen los de fábrica e intentado con algunas aplicaciones watchfaces pero ninguna me aparece en el reloj solo aparecen con las que vienen de fábrica ayuuda porfa gracias

drjuliocalderon
21/04/15, 06:45:30
Cuales quieres poner?

Velasco Carlos 01
21/04/15, 07:07:40
Solo he podido poner dark mágica y M gear el resto aunque en la descripción dice que son compatibles con mi smartwatch no aparecen en mi reloj he intentado de todo reiniciar el reloj volver a sincronizarlo con el teléfono apagarlo y encenderlo y nada no aparecen en mi reloj

drjuliocalderon
21/04/15, 07:08:57
De donde lo has bajado?

Velasco Carlos 01
21/04/15, 07:37:29
De la play store

drjuliocalderon
22/04/15, 02:06:06
Yo os he buscado y no los encuentro

drjuliocalderon
22/04/15, 02:09:38
Ya lo he instalado 705814

Velasco Carlos 01
24/04/15, 17:58:47
Esos son los watchfaces con los que viene de fábrica el reloj busque y busque en play store hasta que encontré unos que si se instalan y resulta que solo puede instalar los del 2014 supongo que los actuales no puedo instalar porque la versión de Android wear de mi reloj no está actualizado y aun no quiero actualizar mi teléfono a lollipop gracias por tu ayuda :)

drjuliocalderon
24/04/15, 18:13:18
Yo no tengo lollipop en el teléfono, aún estoy en kit kat, y no tengo problema con ningún watchface

Velasco Carlos 01
25/04/15, 17:55:49
Que versión de Android wear tienes? La mía es 1.0.5 y solo he podido instalar watchfaces del 2014 los de este año más precisamente los que han salido en este último par de meses no aparecen en mi reloj

drjuliocalderon
25/04/15, 17:58:40
La mía es la 1.1 hace 2 días la actualice, aún no te actualiza a ti? Incluso con la versión anterior no tenía problemas

Velasco Carlos 01
28/04/15, 07:55:19
Ayer actualice mi m8 a lollipop 5.0.2 y actualice android wear a la 1.1 si mal no recuerdo la versión que dice mi gear live es 4.4w1 y en algunos Watchfaces me pide que tiene que ser 5 la actualización de mi gear live supongo que esa es la causa del porque solo me acepta faces antiguas